.buffer fieldset{
  margin:.7em 0;
  padding:12px;
  border:1px solid #777;
}
.buffer fieldset legend{
  font-weight:bold;
}

body.empty{
  padding:0;
  margin:0;
}
body.empty .buffer{
  font-size:13px;
  font-family:sans-serif;
}
body.empty > h2{
  display:none;
}

.int table,
.int tbody {
    border: none !important;
    width: 100%;
}

input[type="checkbox"], input[type="radio"] {
	float:left;
	margin: 4px 10px 0px 0px !important;
}

.col3 {
  width: 33% !important;
}

.reldochead {
  margin: 10px 0 0;
  display: block;
}

.buffer #aspnetForm {
    font:16px/1.625 "Libre Baskerville", "Times New Roman", "Times", "Baskerville", "Georgia", serif;
}